
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/libtai/caldate_fmjd.c" "src/CMakeFiles/libswipl.dir/libtai/caldate_fmjd.c.o" "gcc" "src/CMakeFiles/libswipl.dir/libtai/caldate_fmjd.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/libtai/caldate_mjd.c" "src/CMakeFiles/libswipl.dir/libtai/caldate_mjd.c.o" "gcc" "src/CMakeFiles/libswipl.dir/libtai/caldate_mjd.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/libtai/caltime_tai.c" "src/CMakeFiles/libswipl.dir/libtai/caltime_tai.c.o" "gcc" "src/CMakeFiles/libswipl.dir/libtai/caltime_tai.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/libtai/caltime_utc.c" "src/CMakeFiles/libswipl.dir/libtai/caltime_utc.c.o" "gcc" "src/CMakeFiles/libswipl.dir/libtai/caltime_utc.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/libtai/leapsecs_add.c" "src/CMakeFiles/libswipl.dir/libtai/leapsecs_add.c.o" "gcc" "src/CMakeFiles/libswipl.dir/libtai/leapsecs_add.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/libtai/leapsecs_init.c" "src/CMakeFiles/libswipl.dir/libtai/leapsecs_init.c.o" "gcc" "src/CMakeFiles/libswipl.dir/libtai/leapsecs_init.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/libtai/leapsecs_read.c" "src/CMakeFiles/libswipl.dir/libtai/leapsecs_read.c.o" "gcc" "src/CMakeFiles/libswipl.dir/libtai/leapsecs_read.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/libtai/leapsecs_sub.c" "src/CMakeFiles/libswipl.dir/libtai/leapsecs_sub.c.o" "gcc" "src/CMakeFiles/libswipl.dir/libtai/leapsecs_sub.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/libtai/tai_pack.c" "src/CMakeFiles/libswipl.dir/libtai/tai_pack.c.o" "gcc" "src/CMakeFiles/libswipl.dir/libtai/tai_pack.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/libtai/tai_unpack.c" "src/CMakeFiles/libswipl.dir/libtai/tai_unpack.c.o" "gcc" "src/CMakeFiles/libswipl.dir/libtai/tai_unpack.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/minizip/ioapi.c" "src/CMakeFiles/libswipl.dir/minizip/ioapi.c.o" "gcc" "src/CMakeFiles/libswipl.dir/minizip/ioapi.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/minizip/unzip.c" "src/CMakeFiles/libswipl.dir/minizip/unzip.c.o" "gcc" "src/CMakeFiles/libswipl.dir/minizip/unzip.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/minizip/zip.c" "src/CMakeFiles/libswipl.dir/minizip/zip.c.o" "gcc" "src/CMakeFiles/libswipl.dir/minizip/zip.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-buffer.c" "src/CMakeFiles/libswipl.dir/os/pl-buffer.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-buffer.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-codelist.c" "src/CMakeFiles/libswipl.dir/os/pl-codelist.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-codelist.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-cstack.c" "src/CMakeFiles/libswipl.dir/os/pl-cstack.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-cstack.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-ctype.c" "src/CMakeFiles/libswipl.dir/os/pl-ctype.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-ctype.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-dtoa.c" "src/CMakeFiles/libswipl.dir/os/pl-dtoa.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-dtoa.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-file.c" "src/CMakeFiles/libswipl.dir/os/pl-file.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-file.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-files.c" "src/CMakeFiles/libswipl.dir/os/pl-files.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-files.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-fmt.c" "src/CMakeFiles/libswipl.dir/os/pl-fmt.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-fmt.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-glob.c" "src/CMakeFiles/libswipl.dir/os/pl-glob.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-glob.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-locale.c" "src/CMakeFiles/libswipl.dir/os/pl-locale.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-locale.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-option.c" "src/CMakeFiles/libswipl.dir/os/pl-option.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-option.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-os.c" "src/CMakeFiles/libswipl.dir/os/pl-os.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-os.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-prologflag.c" "src/CMakeFiles/libswipl.dir/os/pl-prologflag.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-prologflag.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-stream.c" "src/CMakeFiles/libswipl.dir/os/pl-stream.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-stream.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-string.c" "src/CMakeFiles/libswipl.dir/os/pl-string.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-string.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-table.c" "src/CMakeFiles/libswipl.dir/os/pl-table.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-table.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-tai.c" "src/CMakeFiles/libswipl.dir/os/pl-tai.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-tai.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-text.c" "src/CMakeFiles/libswipl.dir/os/pl-text.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-text.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/pl-utf8.c" "src/CMakeFiles/libswipl.dir/os/pl-utf8.c.o" "gcc" "src/CMakeFiles/libswipl.dir/os/pl-utf8.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-arith.c" "src/CMakeFiles/libswipl.dir/pl-arith.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-arith.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-assert.c" "src/CMakeFiles/libswipl.dir/pl-assert.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-assert.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-atom.c" "src/CMakeFiles/libswipl.dir/pl-atom.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-atom.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-attvar.c" "src/CMakeFiles/libswipl.dir/pl-attvar.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-attvar.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-bag.c" "src/CMakeFiles/libswipl.dir/pl-bag.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-bag.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-beos.c" "src/CMakeFiles/libswipl.dir/pl-beos.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-beos.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-btree.c" "src/CMakeFiles/libswipl.dir/pl-btree.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-btree.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-codetable.c" "src/CMakeFiles/libswipl.dir/pl-codetable.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-codetable.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-comp.c" "src/CMakeFiles/libswipl.dir/pl-comp.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-comp.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-cont.c" "src/CMakeFiles/libswipl.dir/pl-cont.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-cont.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-copyterm.c" "src/CMakeFiles/libswipl.dir/pl-copyterm.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-copyterm.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-dbref.c" "src/CMakeFiles/libswipl.dir/pl-dbref.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-dbref.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-debug.c" "src/CMakeFiles/libswipl.dir/pl-debug.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-debug.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-dict.c" "src/CMakeFiles/libswipl.dir/pl-dict.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-dict.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-dwim.c" "src/CMakeFiles/libswipl.dir/pl-dwim.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-dwim.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-error.c" "src/CMakeFiles/libswipl.dir/pl-error.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-error.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-ext.c" "src/CMakeFiles/libswipl.dir/pl-ext.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-ext.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-flag.c" "src/CMakeFiles/libswipl.dir/pl-flag.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-flag.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-funct.c" "src/CMakeFiles/libswipl.dir/pl-funct.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-funct.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-gc.c" "src/CMakeFiles/libswipl.dir/pl-gc.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-gc.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-gmp.c" "src/CMakeFiles/libswipl.dir/pl-gmp.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-gmp.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-gvar.c" "src/CMakeFiles/libswipl.dir/pl-gvar.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-gvar.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-hash.c" "src/CMakeFiles/libswipl.dir/pl-hash.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-hash.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-indirect.c" "src/CMakeFiles/libswipl.dir/pl-indirect.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-indirect.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-init.c" "src/CMakeFiles/libswipl.dir/pl-init.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-init.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-list.c" "src/CMakeFiles/libswipl.dir/pl-list.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-list.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-load.c" "src/CMakeFiles/libswipl.dir/pl-load.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-load.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-modul.c" "src/CMakeFiles/libswipl.dir/pl-modul.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-modul.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-mutex.c" "src/CMakeFiles/libswipl.dir/pl-mutex.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-mutex.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-op.c" "src/CMakeFiles/libswipl.dir/pl-op.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-op.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-prims.c" "src/CMakeFiles/libswipl.dir/pl-prims.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-prims.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-privitf.c" "src/CMakeFiles/libswipl.dir/pl-privitf.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-privitf.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-pro.c" "src/CMakeFiles/libswipl.dir/pl-pro.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-pro.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-proc.c" "src/CMakeFiles/libswipl.dir/pl-proc.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-proc.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-prof.c" "src/CMakeFiles/libswipl.dir/pl-prof.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-prof.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-read.c" "src/CMakeFiles/libswipl.dir/pl-read.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-read.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-rec.c" "src/CMakeFiles/libswipl.dir/pl-rec.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-rec.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-ressymbol.c" "src/CMakeFiles/libswipl.dir/pl-ressymbol.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-ressymbol.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-rsort.c" "src/CMakeFiles/libswipl.dir/pl-rsort.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-rsort.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-segstack.c" "src/CMakeFiles/libswipl.dir/pl-segstack.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-segstack.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-setup.c" "src/CMakeFiles/libswipl.dir/pl-setup.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-setup.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-srcfile.c" "src/CMakeFiles/libswipl.dir/pl-srcfile.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-srcfile.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-string.c" "src/CMakeFiles/libswipl.dir/pl-string.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-string.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-supervisor.c" "src/CMakeFiles/libswipl.dir/pl-supervisor.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-supervisor.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-sys.c" "src/CMakeFiles/libswipl.dir/pl-sys.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-sys.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-tabling.c" "src/CMakeFiles/libswipl.dir/pl-tabling.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-tabling.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-term.c" "src/CMakeFiles/libswipl.dir/pl-term.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-term.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-termhash.c" "src/CMakeFiles/libswipl.dir/pl-termhash.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-termhash.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-thread.c" "src/CMakeFiles/libswipl.dir/pl-thread.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-thread.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-trace.c" "src/CMakeFiles/libswipl.dir/pl-trace.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-trace.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-trie.c" "src/CMakeFiles/libswipl.dir/pl-trie.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-trie.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-util.c" "src/CMakeFiles/libswipl.dir/pl-util.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-util.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-variant.c" "src/CMakeFiles/libswipl.dir/pl-variant.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-variant.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-version.c" "src/CMakeFiles/libswipl.dir/pl-version.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-version.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-wam.c" "src/CMakeFiles/libswipl.dir/pl-wam.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-wam.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-wic.c" "src/CMakeFiles/libswipl.dir/pl-wic.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-wic.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-write.c" "src/CMakeFiles/libswipl.dir/pl-write.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-write.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-xterm.c" "src/CMakeFiles/libswipl.dir/pl-xterm.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-xterm.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/pl-zip.c" "src/CMakeFiles/libswipl.dir/pl-zip.c.o" "gcc" "src/CMakeFiles/libswipl.dir/pl-zip.c.o.d"
  )

# Pairs of files generated by the same build rule.
set(CMAKE_MULTIPLE_OUTPUT_PAIRS
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/libswipl.so" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/libswipl.so.8.0.2"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/libswipl.so.8" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/libswipl.so.8.0.2"
  )


# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
